This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 9849 - chkconfig --add doesn't always work
chkconfig --add doesn't always work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: chkconfig (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-29 04:38 EST by Trond Eivind Glomsrød
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-02 13:17:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrød 2000-02-29 04:38:36 EST
This is from the 20000223 snapshot, but I've seen the problem before:

[root@pascal /root]# chkconfig --list netfs
netfs          	0:off	1:off	2:off	3:off	4:on	5:off	6:off
[root@pascal /root]# chkconfig --add netfs
[root@pascal /root]# chkconfig --list netfs
netfs          	0:off	1:off	2:off	3:off	4:on	5:off	6:off
[root@pascal /root]# chkconfig --del netfs
[root@pascal /root]# chkconfig --list netfs
netfs          	0:off	1:off	2:off	3:off	4:off	5:off	6:off
[root@pascal /root]# chkconfig --add netfs
[root@pascal /root]# chkconfig --list netfs
netfs          	0:off	1:off	2:off	3:on	4:on	5:on	6:off
[root@pascal /root]# chkconfig --version
chkconfig version 1.1.1
[root@pascal /root]#
Comment 1 Bill Nottingham 2000-03-02 13:17:59 EST
chkconfig --add merely adds it to chkconfig control; if
it's already under 'control', current settings are saved.

Use chkconfig --level <levels> <service> <on> to turn
it on.

Note You need to log in before you can comment on or make changes to this bug.